broccoli-postcss-sourcemaps vulnerabilities

Postcss compiler for Broccoli with support for sourcemaps and one-to-many compilation.

Latest version

2.2.0-sourcemaps.1

First published

5 years ago

Latest version published

5 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
broccoli-postcss-sourcemaps 2.2.0-sourcemaps.1 Latest Pre-release 04 Mar, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
broccoli-postcss-sourcemaps 2.2.0-sourcemaps.0 Pre-release 19 Jan, 2016 MIT
  • 0 H
  • 0 M
  • 0 L